lastAccountName: randykidd
timestamps:
  login: 1619370544600
  lastteleport: 1619310553543
  kits:
    foodstamps: 1619310182473
    tools: 1619309945103
  logout: 1619370629230
ipAddress: 76.66.134.111
lastlocation:
  world: world
  x: 217.95226263138036
  y: 81.0
  z: 793.9325898276359
  yaw: 152.11708
  pitch: 10.650021
homes:
  home:
    world: world
    x: 215.42599202651894
    y: 89.0
    z: 812.9515130581964
    yaw: 123.458786
    pitch: 8.99948
logoutlocation:
  world: world
  x: 194.30000001192093
  y: 83.0
  z: 811.6965429339718
  yaw: 260.574
  pitch: -1.3499932
